.sd_text_block_default {
    margin-bottom: 35px;
    line-height: 30px;
}

.sd_text_block_default.Blauw,
.sd_text_block_default.Wit,
.sd_text_block_default.Grijs {
    padding: 50px;
}

.sd_text_block_default.Blauw {
    background-color: rgb(0,142,165);
    color: #FFFFFF;
}


.sd_text_block_default.Transparant {
    background-color: rgba(0, 142, 165, 0.8);
    color: #FFFFFF;
    padding: 15px;
}

.sd_text_block_default.Transparant::before {
    border-left: 5px solid rgba(0, 142, 165, 0.8);
    content: " ";
    height: 100%;
    left: 1px;
    position: absolute;
    top: 0;
}

.sd_text_block_default.Wit {
    background-color: rgb(255,255,255);
    color: #000000;
}

.sd_text_block_default.Grijs {
    background-color: rgb(37,37,37);
    color: #FFFFFF;
}

.sd_text_block_default.color-wit {
    color: #ffffff;
}

.sd_text_block_default.color-blauw {
    color: #0e76bc;
}

.sd_text_block_default.color-zwart {
    color: #333;
}

.sd_text_block_default.color-wit a {
    color: #ffffff;
}

.sd_text_block_default.color-blauw a {
    color: #0e76bc;
}

.sd_text_block_default.color-zwart a {
    color: #F37330;
}